Loading...
Searching...
No Matches
jslist.h File Reference
`#include <stdlib.h>`

Go to the source code of this file.

## Data Structures

struct | _JSList

## Macros

#define | jack_slist_next(slist)

## Typedefs

typedef struct _JSList | JSList
typedef int(* | JCompareFunc) (void *a, void *b)

## Macro Definition Documentation

## jack_slist_next

#define jack_slist_next | ( |  | slist | ) |

Value:
((slist) ? (((JSList *)(slist))->next) : NULL)
JSList
struct _JSList JSList
Definition jslist.h:30

## Typedef Documentation

## JCompareFunc

typedef int(* JCompareFunc) (void *a, void *b)

## JSList

typedef struct _JSList JSList